#{extends 'borderPopup.html' /}
<div class="content">
	<div class="header1">&{'noneproc.title_pengumuman_tender'} &gt; &{'noneproc.tips_pengisian'}</div>
    <div class="TitleLeft" style="width:20px;float:left;margin-right:5px;text-align:center;">1</div>
    <div style="margin-right:5px;padding-top:3px;">&{'noneproc.pengumuman_konstruksi'}</div>
    <div class="TitleLeft" style="clear:left;width:20px;float:left;margin-right:5px;text-align:center;">2</div>
    <div style="margin-right:5px;padding-top:2px;">&{'noneproc.isian_tdk_dpt_ditambah'}</div>
   <div class="padding2" style="clear:left;"><input type="button" class="buttonFixed" value="&{'noneproc.tutup'}" onClick="javascript:window.close()"></div>
<div class="padding2"></div>
</div>

